Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006339TestLinkTest Specification - Move/Copy Test Casespublic2014-05-16 10:312014-07-27 10:04
Reporteramempel 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006339: Assigned requirements not copied when copying test
DescriptionWhen a test case with linked requirements is copied with option "Copy Requirement Assignments" I get a debug info "DB Access Error - debug_print_backtrace() OUTPUT START" displayed. The testcase is copied but the requirements are not linked to the new testcase.
Steps To Reproduce- assign requirement to testcase
- select test case
- select Move/Copy
- select Copy Requirement Assignments
- hit Copy
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.69
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0020981)
fman (administrator)
2014-05-16 16:45

Thanks for your time.
Please

1. give a look to README on 1.9.10 where all fixed issues of 1.9.9 that have been solved are listed.

2. repeat test on TestLink 1.9.10, use our demo site

then provide feedback
(0020989)
amempel (reporter)
2014-05-19 15:33

Thank you! Issue already resolved in 1.9.10.
(0021320)
fman (administrator)
2014-07-27 10:04

done

- Issue History
Date Modified Username Field Change
2014-05-16 10:31 amempel New Issue
2014-05-16 16:45 fman Note Added: 0020981
2014-05-16 16:45 fman Status new => feedback
2014-05-19 15:33 amempel Note Added: 0020989
2014-05-19 15:33 amempel Status feedback => new
2014-05-19 15:36 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-05-19 15:36 fman Status new => resolved
2014-05-19 15:36 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-05-19 15:36 fman Resolution open => fixed
2014-05-19 15:36 fman Assigned To => fman
2014-07-27 10:04 fman Note Added: 0021320
2014-07-27 10:04 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker